[已解决!]Ubuntu8.10 不能用飞鸽

上网、浏览、聊天、下载等
回复
头像
qi_w2006
帖子: 61
注册时间: 2009-02-23 23:00
送出感谢: 0
接收感谢: 0

[已解决!]Ubuntu8.10 不能用飞鸽

#1

帖子 qi_w2006 » 2009-03-23 15:44

原来的是8.04 后来换成8.10的
可是飞鸽安装过后就用不了,能安装就是点击没反映 :em20
原来在8.04下用的很好,是论坛给的
谁能给个在8.10下能用的deb包啊,谢谢了……
上次由 qi_w2006 在 2009-03-24 21:19,总共编辑 1 次。
LINUX,拒绝盗版
pjw8243
帖子: 100
注册时间: 2008-10-22 17:47
送出感谢: 0
接收感谢: 0

Re: Ubuntu8.10 不能用飞鸽

#2

帖子 pjw8243 » 2009-03-23 17:03

用iptux吧
头像
qi_w2006
帖子: 61
注册时间: 2009-02-23 23:00
送出感谢: 0
接收感谢: 0

Re: Ubuntu8.10 不能用飞鸽

#3

帖子 qi_w2006 » 2009-03-23 21:27

iptux是什么?
我周围的同学用的全是xp,这个能和他们互传吗?
LINUX,拒绝盗版
头像
qi_w2006
帖子: 61
注册时间: 2009-02-23 23:00
送出感谢: 0
接收感谢: 0

Re: Ubuntu8.10 不能用飞鸽

#4

帖子 qi_w2006 » 2009-03-24 21:19

装了iptux把问题解决了,飞鸽现在还没有8.10版本的,唉……
LINUX,拒绝盗版
回复

回到 “因特网相关软件”